/*<!--banner-->*/

.index_banner {
    width: 100%;
    /*height: 100vh;*/

    /*background-size: cover;*/
    position: relative;
}
.banner_text{
    background: url(../img/index/index-bg.png) no-repeat center;
    background-size: cover;
    width: 100%;
    padding-left: 20%;
    padding-bottom: 10%;
    padding-top: 123px;
    /*position: absolute;*/
    /*left: 8%;*/

    /*top: 28%;*/
}
.topNav_nav_main a{
    width: 100%;
    color: #fff;
    height: 80px;
    text-decoration: none;
    /*line-height: 80px;*/
}
.topNav_nav_main>li>a.curr {
    color: #fff!important;
    border-bottom: 1px solid #076AF0;
}
.banner_text img{
   width: 699px;
    height: 51px;
    object-fit: cover;
    margin-bottom: 40px;
}
.banner_text h2{
    font-size: 2.6rem;
    color: #fff;
    font-weight: 600;
    line-height: 68px;
    /*margin-bottom: 5%;*/
}
.banner_text .small{
    width: 100%;
    font-size: 21px;
    color: #fff;
    margin-bottom: 1.5%;
}
.mfsy{
    width: 170px;
    height: 56px;
    margin-top: 8%;
    display: block;
    background: #0642b1;
    border-radius: 50px;
    cursor: pointer;
}
.mfsy .banner_sy{
    width: 100%;
    text-align: center;
    line-height: 56px;
    color: #fff;
    font-size: 18px;
    display: block;
    letter-spacing: 1px;
}
/*banner   end*/

/* ä¸‹è½½æ–‡æ¡£ */
.download{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.download_bx{
    width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
}
.download .download_bx ul{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    list-style: none;
}
.download .download_bx ul li{
    background: url(../img/index/down_bgi.png) no-repeat center;
    /* background-size: cover; */
    width: 24%;
    padding: 0 14px;
}
.download .download_bx ul li .item{
    width: 100%;
    display: block;
    /* position: relative; */
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.download .download_bx ul li .item .txt{
    width: 100%;
    height: 100%;
}
.txt_inner{
    width: 100%;
    /* padding-bottom: 5%; */

}
.txt_inner_title{
    width: 100%;
    font-size: 17px;
    color: #333;
    padding: 18.5% 1% 1%;
}
.des{
    width: 100%;
    font-size: 14px;
    padding: 0 3.9% 2%;
}
.dwn{
    width: 84px;
    height: 28px;
    border-radius: 40px;
    border: 1px solid #0642b1;
    display: block;
    margin-top: 5px;
    float: right;
    margin-right: 4%;
    margin-bottom: 8%;
}
.txt_inner_xz{
    width: 100%;
    line-height: 27px;
    text-align: center;
    display: block;
    font-size: 12px;
    color: #0642b1;
}
.dwn:hover{
    background: #0642b1;
}
.dwn:hover .txt_inner_xz{
    color: #fff;
}

/* å››å¤§äº§å“ */
.fProduct{
    width: 100%;
    margin-top: 70px;
}
.fProduct_bx{
    width: 1200px;
    margin: 0 auto;
}
.fProduct_title{
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 40px;
    margin-bottom: 30px;
}
.scenes_div{
    width: 50%;
    float: left;
    /* margin: 0 8.7%; */
    padding: 2.5rem 0;
    color: #666;
    /* border-bottom: 2px solid #dfdfdf; */
    cursor: pointer;
    font-size: 22px;
    text-align: center;
    /* font-weight: 600; */
}
.scenes_pic{
    width: 50px;
    margin: 0 auto;
    height: 2px;
    background: #fff;
    margin-top: 14px;
}
.ys{
    background: #0642b1;
}
.scenes_sel{
    /* border-bottom: 2px solid #0263e0; */
    background: #f7fafe;
    color: #021f7e!important;
    font-weight: 700;
}
.cont{
    width: 100%;
    display: none;
    overflow: hidden;
    margin-top: 34px;
}
.context_img{
    width: 35%;
    float: left;
    margin-left: 5%;
}
.context_yh{
    float: left;
    margin-left: 4%;
    width: 40px;
    margin-top: 60px;
}
.context_text{
    width: 48%;
    float: left;
    margin-top: 90px;
    margin-left: 1%;
}
.context_text_title{
    width: 100%;
    font-size: 30px;
    color: #333;
}
.context_text_cont{
    width: 100%;
    font-size: 18px;
    color: #666;
    line-height: 31px;
    margin-top: 13px;
}
.context_text_sq{
    width: 144px;
    height: 50px;
    background: #021f7e;
    border-radius: 50px;
    display: block;
    margin-top: 42px;
}
.sq{
    width: 100%;
    height: 100%;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    display: block;
    letter-spacing: 1px;
}
.context_text_sq:hover{
    background-color: #fff;
    border: 1px solid #021f7e;
}
.context_text_sq:hover .sq{
    color: #021f7e;
}

/* è¡Œä¸šä¼˜åŠ¿ */
.advantage{
    width: 100%;
    margin-top: 60px;
}
.advantage_bx{
    width: 1200px;
    margin: 0 auto;
}
.advantage_title{
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #000;
    margin-bottom: 4.2rem;
}
.advantage_cont{
    width: 100%;
    position: relative;
}
.advantage_cont_list{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.advantage_cont_list ul{
    display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.advantage_cont_list ul li{
    display: block;
    position: absolute;
    width: 326px;
    height: 156px;
    border-radius: 12px;
    background-color: #e6ecf7;
    border: 1px solid #0642b1;
}
.advantage_cont_list ul li:first-of-type{
    left: 0;
    top: 0;
}
.advantage_cont_list ul li:nth-of-type(2){
    right: 0;
    top: 0;
}
.advantage_cont_list ul li:nth-of-type(3){
    left: 0;
    bottom: 0;
}
.advantage_cont_list ul li:nth-of-type(4){
    right: 0;
    bottom: 0;
}
/* .advantage_cont_list ul li:nth-of-type(5){
	left: 36%;
	bottom: -170px;
} */
.advantage_cont_pic{
    width: 20%;
    margin-left: 8%;
    margin-top: 11%;
    float: left;
}
.advantage_cont_text{
    width: 60%;
    margin-left: 6%;
    float: left;
    margin-top: 9%;
}
.advantage_cont_text_title{
    width: 100%;
    font-size: 22px;
    color: #333;
}
.advantage_cont_text_cont{
    width: 100%;
    font-size: 16px;
    color: #666;
    line-height: 24px;
    margin-top: 4%;
}
.adv_img_center{
    width: 40%;
    margin: 0 auto;
}

/* ç»™é”€å”®å›¢é˜Ÿä¸€é¢—äº‘å¤§è„‘ */
.ydn{
    width: 100%;
    padding-top: 100px;
     background-color: #F4FAFF;
}
.ydn_bx{
    width: 1200px;
    margin: 0 auto;
    /* min-width: 1200px; */
}
.ydn h1{
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #000;
    margin-bottom: 46px;
}
.ydn_main{
    width:1200px;
    display: flex;
    flex-direction: row;

}
.ydn_main_block{
    /*width: 33.3%;*/
    /*height: 230px;*/
    overflow: hidden;
    /*border: 1px solid #ddd;*/
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;

}
.ydn_main_block-current{
    padding-bottom: 10px;
    border-bottom: 2px solid #1f8ceb;

}
.ydn_main_block span{
    /*text-align: center;*/
    margin-top: -30px;
    /*margin-left: 10px;*/
    font-size: 18px;
    font-weight: bold;

}
.ydn_main_block img{
   width: 160px;
    height: 131px;

}
.ydn_main_block:last-child{
    /* margin-right: 0; */
    /*border-right: 1px solid #ddd;/*/
}
.ydn_main_block:hover{
    /*background: #021f7e;*/
    /*box-shadow: 0 5px 24px rgba(0,0,0,0.1);*/
}
.ydn_main_block:hover .ydn_bgc{
    display: none;
}
.ydn_main_block:hover .ydn_bgc{
    display: none;
}
.ydn_main_block:hover .ydn_cont h2{
    color: #fff;
    padding-top: 14%;
}
.ydn_main_block:hover .ydn_cont .ydn_cont_text{
    color: #fff;
}
.ydn_main_block:hover .ydn_cont_btn{
    display: block;
}
.ydn_main_block:hover .ydn_cont_btn:hover{
    background: #fff;
    color: #021f7e;
}

.ydn-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

}

.ydn-container .left-tab{
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
    /*justify-content: center;*/


}
.ydn-container .left-tab .text-span{
    font-family: Source Han Sans CN;
    font-weight: 400;
    font-size: 24px;
    color: #666666;

}
.ydn-container .left-tab .btn-detail{
    width: 150px;
    height: 50px;
    background: #415CD9;
    border-radius: 9px;
    color: #fff;
    margin-top: 40px;
    border: none;

}



.ydn-container .right-tab img{
        width: 704px;
    height: 504px;
    object-fit: cover;
}
.ydn_bgc{
    width: 108px;
    height: 108px;
    border-radius: 50%;
    margin: 0 auto;
    background-color: #f1f1f9;
    background-position: 50%;
    background-size: auto 54px;
    background-repeat: no-repeat;
    margin-top: 40px;
}
.ydn_icon1{
    background-image: url(../img/index/ydn_1.png);
}
.ydn_icon2{
    background-image: url(../img/index/ydn_2.png);
}
.ydn_icon3{
    background-image: url(../img/index/ydn_3.png);
}
.ydn_icon4{
    background-image: url(../img/index/ydn_4.png);
}
.ydn_icon5{
    background-image: url(../img/index/ydn_5.png);
}
.ydn_icon6{
    background-image: url(../img/index/ydn_6.png);
}
.ydn_cont{
    width: 76%;
    margin: 0 auto;
    margin-top: 30px;
}
.ydn_cont h2{
    font-size: 28px;
    color: #000;
    width: 100%;
    text-align: center;
}
.ydn_cont_text{
    width: 100%;
    margin-top: 18px;
    font-size: 16px;
    color: #333;
    text-align: center;
    line-height: 28px;
}
.ydn_cont_btn{
    width: 46%;
    height: 44px;
    line-height: 42px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    display: block;
    margin: 0 auto;
    margin-top: 9%;
    display: none;
}
/* .ydn_main_block:hover{
	box-shadow: 0 5px 24px rgba(0,0,0,0.1);
} */

/* ä¼ä¸šå¢žå€¼ç¨³æ­¥è¿›è¡Œ */
.value{
    width: 100%;
    background-color: #fff;
    /*padding: 70px 0;*/
    /*margin-top: 80px;*/
    overflow: hidden;
}
.value_bx{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.value_left{
    /*width: 45%;*/
    /*float: left;*/
    padding-top: 2%;
    margin-left: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.offer_btn_a{
    width: 100%;
    height: 100%;
    color: #fff!important;
    text-decoration: none!important;
    display: block;
    line-height: 6rem;
}
.value_left h1{
    width: 100%;
    font-size: 40px;
    color: #000;
    text-align: center;
    margin: 0 0 50px 0;
}
.value_left_cont{
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

}
.value_left_cont_line{
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.value_left_cont_line_pic{
    float: left;
    width: 36px;
}
.value_left_cont span{
    font-size: 23px;
    color: #333;
    display: block;
    float: left;
    margin-left: 4.2%;
}
.value_right{
    /*float: right;*/
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 30px;

    cursor: pointer;
}



/* æœåŠ¡ä¿éšœ */
.service{
    width: 100%;
    margin-top: 60px;
}
.service_bx{
    width: 1200px;
    padding: 0 1%;
    margin: 0 auto;
}
.service h1{
    width: 100%;
    font-size: 40px;
    color: #000;
    text-align: center;
}
.service_cont{
    width: 100%;
    /*margin-top: 102px;*/
}
.service_cont_block{
    width: 30%;
    height: 147px;
    border-radius: 8px;
    /*box-shadow: 0px 5px 30px  rgba(141,187,255,0.3);*/
    float: left;
    margin-right: 5%;
    position: relative;
    background: #1f8ceb;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.service_cont_block:last-child{
    margin-right: 0;
}
.service_cont_block_pic{
    width: 34%;
    height: 34%;
    margin: 0 auto;
    position: absolute;
    top: -19%;
    left: 33%;
}
.service_cont_block_title{
    width: 70%;
    margin: 0 auto;
    /*margin-top: 22%;*/
    font-size: 30px;
    color: #000;
    text-align: center;
    position: relative;
}
.service_cont_block_title img{
    width: 173px;
    height: 35px;
}
.service_cont_block_title span{
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 21px;
    font-weight: bold;
}
.service_cont_block_text{
    width: 71%;
    margin: 0 auto;
    margin-top: 10px;
    font-size: 16px;
    /*line-height: 36px;*/
    color: #666;
    text-align: center;
}


/* èŽ·å–æŠ¥ä»· */
.hqbj{
    width: 100%;
    background: #001489;
    margin-top: 80px;
}
.hqbj_bx{
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0 76px;
}
.hqbj_title{
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #fff;
}
.hqbj_txt{
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 18px;
}
.freebj{
    width: 190px;
    height: 50px;
    border-radius: 50px;
    background: #fff;
    display: block;
    margin: 0 auto;
    margin-top: 38px;
}
.freetxt{
    width: 100%;
    text-align: center;
    height: 100%;
    line-height: 50px;
    display: block;
    font-size: 18px;
    color: #001489;
}
.freebj:hover{
    background: #001489;
    border: 1px solid #fff;
}
.freebj:hover .freetxt{
    color: #fff;
}


